.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.149595px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(49,174,230);}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:80.000000px;}
.fs0{font-size:112.000000px;}
.fs5{font-size:127.732800px;}
.y0{bottom:56.235294px;}
.ye{bottom:66.310784px;}
.y26{bottom:77.834490px;}
.yd{bottom:85.946275px;}
.yc{bottom:105.581765px;}
.yb{bottom:125.217255px;}
.ya{bottom:160.895425px;}
.y9{bottom:179.640523px;}
.y8{bottom:198.385621px;}
.y7{bottom:217.130719px;}
.y6{bottom:235.875817px;}
.y5{bottom:254.620915px;}
.y4{bottom:273.366013px;}
.y24{bottom:372.207978px;}
.y23{bottom:390.953076px;}
.y22{bottom:409.698174px;}
.y21{bottom:428.443272px;}
.y20{bottom:447.188370px;}
.y25{bottom:471.319872px;}
.y1e{bottom:545.601697px;}
.y1d{bottom:564.346795px;}
.y1c{bottom:583.091893px;}
.y1b{bottom:601.836991px;}
.y1a{bottom:620.582089px;}
.y1f{bottom:644.712810px;}
.y18{bottom:751.366013px;}
.y17{bottom:770.111111px;}
.y16{bottom:788.856209px;}
.y15{bottom:807.601307px;}
.y19{bottom:831.732184px;}
.y14{bottom:1003.112992px;}
.y13{bottom:1021.858090px;}
.y12{bottom:1040.603188px;}
.y11{bottom:1059.348286px;}
.y10{bottom:1078.093384px;}
.yf{bottom:1096.838482px;}
.y3{bottom:1135.006626px;}
.y1{bottom:1137.902119px;}
.y2{bottom:1156.297777px;}
.h5{height:29.280000px;}
.h4{height:34.560000px;}
.h3{height:40.320000px;}
.h6{height:57.600000px;}
.h2{height:80.640000px;}
.h7{height:91.967616px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1{left:70.294118px;}
.xc{left:75.215331px;}
.x9{left:79.666667px;}
.xd{left:139.435724px;}
.xb{left:215.673131px;}
.xa{left:217.611218px;}
.x4{left:496.745098px;}
.x5{left:514.006209px;}
.x7{left:713.860196px;}
.x8{left:725.029150px;}
.x2{left:732.858822px;}
.x6{left:807.773137px;}
.x3{left:839.563105px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:0.981244pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs4{font-size:68.284519pt;}
.fs0{font-size:95.598326pt;}
.fs5{font-size:109.027160pt;}
.y0{bottom:48.000000pt;}
.ye{bottom:56.600000pt;}
.y26{bottom:66.436133pt;}
.yd{bottom:73.360000pt;}
.yc{bottom:90.120000pt;}
.yb{bottom:106.880000pt;}
.ya{bottom:137.333333pt;}
.y9{bottom:153.333333pt;}
.y8{bottom:169.333333pt;}
.y7{bottom:185.333333pt;}
.y6{bottom:201.333333pt;}
.y5{bottom:217.333333pt;}
.y4{bottom:233.333333pt;}
.y24{bottom:317.700533pt;}
.y23{bottom:333.700533pt;}
.y22{bottom:349.700533pt;}
.y21{bottom:365.700533pt;}
.y20{bottom:381.700533pt;}
.y25{bottom:402.298133pt;}
.y1e{bottom:465.701867pt;}
.y1d{bottom:481.701867pt;}
.y1c{bottom:497.701867pt;}
.y1b{bottom:513.701867pt;}
.y1a{bottom:529.701867pt;}
.y1f{bottom:550.298800pt;}
.y18{bottom:641.333333pt;}
.y17{bottom:657.333333pt;}
.y16{bottom:673.333333pt;}
.y15{bottom:689.333333pt;}
.y19{bottom:709.930400pt;}
.y14{bottom:856.213600pt;}
.y13{bottom:872.213600pt;}
.y12{bottom:888.213600pt;}
.y11{bottom:904.213600pt;}
.y10{bottom:920.213600pt;}
.yf{bottom:936.213600pt;}
.y3{bottom:968.792267pt;}
.y1{bottom:971.263733pt;}
.y2{bottom:986.965467pt;}
.h5{height:24.992134pt;}
.h4{height:29.498912pt;}
.h3{height:34.415397pt;}
.h6{height:49.164854pt;}
.h2{height:68.830795pt;}
.h7{height:78.499555pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1{left:60.000000pt;}
.xc{left:64.200533pt;}
.x9{left:68.000000pt;}
.xd{left:119.016267pt;}
.xb{left:184.089200pt;}
.xa{left:185.743467pt;}
.x4{left:424.000000pt;}
.x5{left:438.733333pt;}
.x7{left:609.320000pt;}
.x8{left:618.853333pt;}
.x2{left:625.536400pt;}
.x6{left:689.480000pt;}
.x3{left:716.614533pt;}
}
